APC Critical Software Update Required

APC's PowerChute Business Edition 6.x must be upgraded to 7.x. PowerChute software manages the UPS system (Uninterruptible Power Supply).

If you are still using any version of PowerChute Business Edition 6.x, you may experience various computer issues. The most common symptom is that servers are hanging or booting slowly. Other symptoms may be a delay while trying to access the Control Panel or an inability to stop the PBCE Services.

Due to expiration of the Sun Java Runtime Environment certificate, versions 6.x of PowerChute Business Edition will cease to operate normally as of July 27, 2005. Failure to upgrade will result in PowerChute Business Edition no longer providing monitoring and graceful shutdown of your system. In order for PowerChute Business Edition to remain functional, users must upgrade to any version of 7.x. [more]

CoNetrix recommends customers take the following steps to ensure they are not affected by possible problems resulting from the expiration of the Sun Java Runtime Environment certificate:

  • Logon to your servers as an administrative user.
  • Goto: Start -> Settings -> Control Panel -> Administrative Tools -> Services
  • Check the list of services for APCPBEAgent and APCPBEServer

If the services exist:

  • Right click on the service name and goto Properties
  • On the General tab, change Startup type to Disabled
  • Click OK and close the Services window
  • Upgrade to PowerChute Business Edition 7.x

For more information regarding this vulnerability, please visit:
CRITICAL UPDATE REQUIRED PowerChute Business Edition - Customers Using 6.x Must Upgrade to 7.x due to Java Runtime Environment expiration

IT Security Alerts UPS APC